var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/public/areas/route.js")
R.c("server/chunks/[root-of-the-server]__b6e1c803._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_public_areas_route_actions_d2920d03.js")
R.m(4767)
module.exports=R.m(4767).exports
